.navbar-light .navbar-nav .nav-link {
    color: #005EB8 !important
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
    color: #355ad8 !important;
}

.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
    color: #355ad8 !important;
}

.links > a {
    font-size: 13px;
    color: #222;
    letter-spacing: 0.1rem;
    text-decoration: none;
    font-family: "proxima_novaextrabold";
}

#menu-text-bar {
    font-size: 15px !important;
    text-decoration: none !important;
    font-weight: 400;
    background: white !important;
}

/** mobile **/
.navbar-toggler {
    border: 0px;
}

.navbar-toggler-icon {
    background: 0;
}
.top-right.links {
    display: flex;
    justify-content: flex-end;
    gap: 5px;
}

.top-right.links a {
    background-color: #005EB8; /* yellow */
    color: white; /* black */
    padding: 8px 18px;
    text-decoration: none;
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 10pt;
    transition: background-color 0.3s ease;
}

.top-right.links a:hover {
    color: #ffffff; /* white */
    background-color: #434244; /* dark grey */
}

.top-right.links a:active {
    background-color: #808285; /* light grey */
    color: #ffffff; /* white */
}
